
/* Class = "NSMenuItem"; title = "2048"; ObjectID = "1pA-wO-lRM"; */
"1pA-wO-lRM.title" = "2048";

/* Class = "NSButtonCell"; title = "add call info"; ObjectID = "44t-wL-vJZ"; */
"44t-wL-vJZ.title" = "Rufinfo zeigen";

/* Class = "NSMenuItem"; title = "93.75"; ObjectID = "45R-Ts-iPT"; */
"45R-Ts-iPT.title" = "93.75";

/* Class = "NSMenuItem"; title = "Copy selection"; ObjectID = "4g1-a9-j78"; */
"4g1-a9-j78.title" = "Kopieren";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6jv-aO-mft"; */
"6jv-aO-mft.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sonagram resolution"; ObjectID = "7wc-n5-WLu"; */
"7wc-n5-WLu.title" = "Sonagramm-Auflösung";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "9WZ-Fa-NQU"; */
"9WZ-Fa-NQU.label" = "Farben";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "9WZ-Fa-NQU"; */
"9WZ-Fa-NQU.paletteLabel" = "Farben";

/* Class = "NSToolbarItem"; label = "FFT window"; ObjectID = "AcI-sJ-wrd"; */
"AcI-sJ-wrd.label" = "FFT-Fenster";

/* Class = "NSToolbarItem"; paletteLabel = "FFT window"; ObjectID = "AcI-sJ-wrd"; */
"AcI-sJ-wrd.paletteLabel" = "FFT-Fenster";

/* Class = "NSToolbarItem"; label = "Sonagram controls"; ObjectID = "BC4-D9-Oim"; */
"BC4-D9-Oim.label" = "Sonagramm-Steuerung";

/* Class = "NSToolbarItem"; paletteLabel = "Sonagram controls"; ObjectID = "BC4-D9-Oim"; */
"BC4-D9-Oim.paletteLabel" = "Sonagramm-Steuerung";

/* Class = "NSToolbarItem"; label = "Invert"; ObjectID = "BzX-Q6-Gx9"; */
"BzX-Q6-Gx9.label" = "Invertieren";

/* Class = "NSToolbarItem"; paletteLabel = "Invert"; ObjectID = "BzX-Q6-Gx9"; */
"BzX-Q6-Gx9.paletteLabel" = "Invertieren";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "C3e-hp-U8Q"; */
"C3e-hp-U8Q.title" = "Rechteck";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "CPd-8D-LzT"; */
"CPd-8D-LzT.title" = "256";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ct0-2i-zqd"; */
"Ct0-2i-zqd.title" = "Box";

/* Class = "NSButtonCell"; title = "Overlay"; ObjectID = "EOX-a3-Tyr"; */
"EOX-a3-Tyr.title" = "Überlagerung";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "Fzq-RC-VkQ"; */
"Fzq-RC-VkQ.title" = "Bartlet";

/* Class = "NSMenuItem"; title = "Grays"; ObjectID = "GLc-Gm-EaR"; */
"GLc-Gm-EaR.title" = "Grau";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "JDK-WH-toc"; */
"JDK-WH-toc.title" = "PDF";

/* Class = "NSMenuItem"; title = "Save image"; ObjectID = "KK1-vV-7wB"; */
"KK1-vV-7wB.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "JPG"; ObjectID = "KQ1-2j-wWx"; */
"KQ1-2j-wWx.title" = "JPG";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "MNx-QA-AcN"; */
"MNx-QA-AcN.title" = "Label";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Mwr-lT-Jud"; */
"Mwr-lT-Jud.label" = "View";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "Nbg-Lg-TJS"; */
"Nbg-Lg-TJS.title" = "50";

/* Class = "NSButtonCell"; title = "invert"; ObjectID = "Nzf-eZ-W6u"; */
"Nzf-eZ-W6u.title" = "invertieren";

/* Class = "NSMenuItem"; title = "Save sona settings"; ObjectID = "P8P-cm-SO8"; */
"P8P-cm-SO8.title" = "Einstellungen speichern";

/* Class = "NSToolbarItem"; label = "FFT size"; ObjectID = "PJh-RA-MZN"; */
"PJh-RA-MZN.label" = "FFT-Größe";

/* Class = "NSToolbarItem"; paletteLabel = "FFT size"; ObjectID = "PJh-RA-MZN"; */
"PJh-RA-MZN.paletteLabel" = "FFT-Größe";

/* Class = "NSMenuItem"; title = "96.875"; ObjectID = "RYt-4H-W7C"; */
"RYt-4H-W7C.title" = "96.875";

/* Class = "NSMenuItem"; title = "7-term Harris"; ObjectID = "Rdb-FK-JqC"; */
"Rdb-FK-JqC.title" = "7-term Harris";

/* Class = "NSMenuItem"; title = "75"; ObjectID = "ReU-Nb-8iW"; */
"ReU-Nb-8iW.title" = "75";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "SXh-do-WfO"; */
"SXh-do-WfO.title" = "Blackman";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "TWd-1W-a9k"; */
"TWd-1W-a9k.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WC4-WZ-xUK"; */
"WC4-WZ-xUK.title" = "Label";

/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "WcJ-JH-Eq0"; */
"WcJ-JH-Eq0.title" = "HTML speichern";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "XZ3-X3-HuI"; */
"XZ3-X3-HuI.title" = "1024";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ZmE-ik-ouI"; */
"ZmE-ik-ouI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "ajT-Ce-Bft"; */
"ajT-Ce-Bft.title" = "512";

/* Class = "NSMenuItem"; title = "Frequency bands"; ObjectID = "beG-jl-HYf"; */
"beG-jl-HYf.title" = "Frequenzbänder";

/* Class = "NSMenuItem"; title = "Show spectrum"; ObjectID = "Hui-dG-ocT"; */
"Hui-dG-ocT.title" = "Spektrum zeigen";

/* Class = "NSTextFieldCell"; title = "Image format"; ObjectID = "caN-zx-9l5"; */
"caN-zx-9l5.title" = "Bildformat";

/* Class = "NSTextFieldCell"; title = "Comment for HTML export"; ObjectID = "cjH-aP-Vax"; */
"cjH-aP-Vax.title" = "Kommentar für HTML-Export";

/* Class = "NSButtonCell"; title = "add call overlay"; ObjectID = "dNf-i0-RIU"; */
"dNf-i0-RIU.title" = "Überlagerung hinzufügen";

/* Class = "NSMenuItem"; title = "87.5"; ObjectID = "doH-Q0-ebu"; */
"doH-Q0-ebu.title" = "87.5";

/* Class = "NSMenuItem"; title = "Call info"; ObjectID = "fDU-DX-FG8"; */
"fDU-DX-FG8.title" = "Rufinfo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gYP-o3-FJc"; */
"gYP-o3-FJc.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Call info"; ObjectID = "iEh-4t-IYw"; */
"iEh-4t-IYw.title" = "Rufinfo";

/* Class = "NSMenuItem"; title = "Flat Top"; ObjectID = "jSe-Pp-kfe"; */
"jSe-Pp-kfe.title" = "Flat Top";

/* Class = "NSMenuItem"; title = "98.4375"; ObjectID = "jTa-k8-Gmi"; */
"jTa-k8-Gmi.title" = "98.4375";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "kpK-gY-4Gt"; */
"kpK-gY-4Gt.label" = "Tab";

/* Class = "NSMenuItem"; title = "Fire"; ObjectID = "lIJ-GA-aiS"; */
"lIJ-GA-aiS.title" = "Feuer";

/* Class = "NSMenuItem"; title = "Paste and overlay"; ObjectID = "mbC-OJ-n8j"; */
"mbC-OJ-n8j.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Overlay"; ObjectID = "o3M-LE-2SM"; */
"o3M-LE-2SM.title" = "Überlagerung";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "qML-YF-K9o"; */
"qML-YF-K9o.title" = "Label";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "qzL-BX-yB8"; */
"qzL-BX-yB8.title" = "PNG";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "t4l-98-xj2"; */
"t4l-98-xj2.title" = "Hanning";

/* Class = "NSButtonCell"; title = "save visible area only"; ObjectID = "t64-AT-N0m"; */
"t64-AT-N0m.title" = "sichtbaren Bereich speichern";

/* Class = "NSButtonCell"; title = "save visible area only"; ObjectID = "DRD-sj-ho2"; */
"DRD-sj-ho2.title" = "Große Schrift verwenden";

/* Class = "NSToolbarItem"; label = "overlap"; ObjectID = "ttC-rX-bep"; */
"ttC-rX-bep.label" = "Überlapp";

/* Class = "NSToolbarItem"; paletteLabel = "overlap"; ObjectID = "ttC-rX-bep"; */
"ttC-rX-bep.paletteLabel" = "Überlapp";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "vLA-jm-mVg"; */
"vLA-jm-mVg.title" = "Hamming";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "vg7-ow-oyP"; */
"vg7-ow-oyP.title" = "Bunt";

/* Class = "NSMenuItem"; title = "User-defined"; ObjectID = "eLW-uK-Oo0"; */
"eLW-uK-Oo0.title" = "Benutzer";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "y2o-M9-SF2"; */
"y2o-M9-SF2.title" = "Remove";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "bcD-Xe-etG"; */
"bcD-Xe-etG.title" = "Löschen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "vBW-A8-FHt"; */
"vBW-A8-FHt.title" = "Schliessen";

"Au7-bl-wGa.headerCell.title" = "Marker-Text";

